Bug 258583 - x11-themes/flatery-icon-themes: Update to 2021-09-08
Summary: x11-themes/flatery-icon-themes: Update to 2021-09-08
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Guangyuan Yang
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-09-18 18:30 UTC by Alexander Vereeken
Modified: 2021-09-18 21:58 UTC (History)
1 user (show)

See Also:


Attachments
flatery-icon-themes-2021.09.08.diff (549.81 KB, patch)
2021-09-18 18:30 UTC, Alexander Vereeken
Alexander88207: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Vereeken 2021-09-18 18:30:52 UTC
Created attachment 227989 [details]
flatery-icon-themes-2021.09.08.diff

Hello,

this is an update to 2021-09-08.

Thank you in advance!
Comment 1 commit-hook freebsd_committer 2021-09-18 21:50:22 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=c028b4e0393018bfa8a145d1401735b3e825e1e8

commit c028b4e0393018bfa8a145d1401735b3e825e1e8
Author:     Alexander Vereeken <Alexander88207@protonmail.com>
AuthorDate: 2021-09-18 21:49:54 +0000
Commit:     Guangyuan Yang <ygy@FreeBSD.org>
CommitDate: 2021-09-18 21:49:54 +0000

    x11-themes/flatery-icon-themes: Update to 2021-09-08

    PR:             258583

 x11-themes/flatery-icon-themes/Makefile  |    5 +-
 x11-themes/flatery-icon-themes/distinfo  |    6 +-
 x11-themes/flatery-icon-themes/pkg-plist | 2698 +++++++++++++++++++++++++++++-
 3 files changed, 2679 insertions(+), 30 deletions(-)
Comment 2 Guangyuan Yang freebsd_committer 2021-09-18 21:58:54 UTC
Committed, thanks!